﻿.calendarTable {
    font-family: arial;
    font-size: 11px;
    border-width: 1px;
    border-style: solid;
    border-color: #a0a0a0;
    font-family: arial;
    font-size: 11px;
    background-color: #ffffff !important;
    height: 200px !important;
    clear:none !important;
    margin: initial !important;
}
.calendarTableHeader {
    border: none !important;
}
.calendarCellHeader {
    border: none !important;
    padding: 0 0 0 0 !important;
}
.calendarCell {
   padding:2px;
   font-family:arial; 
   font-size:11px;
}
.calendarRowHeader {
    background-color: #0a3d76 !important;
}
.calendarRowFooter {
    background-color: #f0f0f0 !important;
}
.month {
    border-style:solid !important;
    border-width:1px !important;
    border-color:#3366FF !important;
    cursor:pointer !important;
}
.monthTable {
    font-family:arial; 
    font-size:11px; 
    border-width:1px !important; 
    border-style:solid !important; 
    border-color:#a0a0a0 !important; 
    background-color:#FFFFDD !important;
}
